Package remoteException

## Class VersionRemoteError

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - remoteException.VersionRemoteError

All Implemented Interfaces:
  `java.io.Serializable`

    public class VersionRemoteError
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
`VersionRemoteError()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### VersionRemoteError

    public VersionRemoteError()